
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>poj 1426  Find The Multiple / iVAN</title>

    <meta name="description" content="poj 1426  Find The Multiple poj 1426 的传送门 Language: Find The Multiple Time Limit: 1000MS Memory Limit: 10000K Total Submissions: 21735 Accepted: 8939 Special Judge Description Given a positive integer n, write a program to find out a nonzero multiple m of n whose decimal repres">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">poj 1426  Find The Multiple</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p><a href="http://poj.org/problem?id=1426" rel="external nofollow noreferrer">poj 1426 的传送门</a></p>
<p>Language: <br />
Find The Multiple <br />
Time Limit: 1000MS      Memory Limit: 10000K <br />
Total Submissions: 21735        Accepted: 8939      Special Judge <br />
Description</p>
<p>Given a positive integer n, write a program to find out a nonzero multiple m of n whose decimal representation contains only the digits 0 and 1. You may assume that n is not greater than 200 and there is a corresponding m containing no more than 100 decimal digits. <br />
Input</p>
<p>The input file may contain multiple test cases. Each line contains a value of n (1 &lt;= n &lt;= 200). A line containing a zero terminates the input. <br />
Output</p>
<p>For each value of n in the input print a line containing the corresponding value of m. The decimal representation of m must not contain more than 100 digits. If there are multiple solutions for a given value of n, any one of them is acceptable. <br />
Sample Input</p>
<p>2 <br />
6 <br />
19 <br />
0 <br />
Sample Output</p>
<p>10 <br />
100100100100100100 <br />
111111111111111111</p>
<p>题目大意：给你一个数，让你找能够整除这个数的而且只含有0和1 的数，比如说 <br />
input :3; <br />
output : 111; <br />
可能有多个答案，只需要输出一个即可； <br />
解题思路：用dfs搜索，只搜关于0和1 的数，详情见代码，，，，</p>
<p>上代码：</p>
<pre><code>#include &lt;iostream&gt;

using namespace std;
bool fo;
void dfs(unsigned long long t, int k, int m)//unsigned一定要有，这是一个无符号字符类型,
{
    if(fo)//一定要有这句话，要不然会有很多个答案的。
        return ;
    if(t % m == 0)
    {
        cout&lt;&lt;t&lt;&lt;endl;
        fo=1;//标记
        return;
    }
    if(k == 19)//long long 最多有19位，
        return;
    dfs(t*10, k+1, m);//搜*10的
    dfs(t*10+1, k+1, m);//搜*10+1的
}
int main()
{
    int m;
    while(cin&gt;&gt;m,m)
    {
        fo=0;
        dfs(1, 0, m);
    }
    return 0;
}
</code></pre>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-01-30 19:28:40</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar">

		<h3>poj 1426  Find The Multiple的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/VMrv96M.html" rel="bookmark">POJ题目分类</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				初期: 一.基本算法:      (1)枚举. (poj1753,poj2965)      (2)贪心(poj1328,poj2109,poj2586)      (3)递归和分治法.      (4)递推.      (5)构造法.(poj3295)      (6)模拟法.(poj1068,poj2632,poj1573,poj2993,poj2996) 二.图算法:      (1)图的深度优先遍历和广度优先遍历.      (2)最短路径算法(dijkstra,bellman-ford			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNE01ob.html" rel="bookmark">poj 2912 Rochambeau</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				链接: http://poj.org/problem?id=2912 题目: Description N children are playing Rochambeau (scissors-rock-cloth) game with you. One of them is the judge. The rest children are divided into three groups (it is possible that some group is empty). You don't k			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZOwd5b.html" rel="bookmark">poj 3522 Slim Span：枚举&plus;最小生成树</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				链接: http://poj.org/problem?id=3522 题目: Slim Span Time Limit: 5000MS   Memory Limit: 65536K Total Submissions: 4962   Accepted: 2587 Description Given an undirected weighted graph G, you should find one of spanning trees specified as follows. The grap			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnx6KOb.html" rel="bookmark">poj 1094 Sorting It All Out&lpar;拓扑排序&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				链接: http://poj.org/problem?id=1094 题目: Sorting It All Out Time Limit: 1000MS     Memory Limit: 10000K Total Submissions: 21532     Accepted: 7403 Description An ascending sorted sequence of distinct values is one in which some form of a less-than ope			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pm7XxDb.html" rel="bookmark">POJ 1979 Red and Black &lpar;DFS&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Time Limit: 1000MS Memory Limit: 30000K Description There is a rectangular room, covered with square tiles. Each tile is colored either red or black. A man is standing on a black tile. From a tile, he can move to one of four adjacent tiles. But he ca			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJ7GYJb.html" rel="bookmark">UVa 757 &sol; POJ 1042 Gone Fishing&colon; 枚举&amp;amp&semi;amp&semi;贪心&amp;amp&semi;amp&semi;想法题&amp;amp&semi;amp&semi;优先队列</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				757 - Gone Fishing Time limit: 3.000 seconds http://uva.onlinejudge.org/index.php?option=com_onlinejudge&amp;Itemid=8&amp;page=show_problem&amp;problem=698 http://poj.org/problem?id=1042 John is going on a fishing trip. He has h hours available ( ), and t			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRw2jap.html" rel="bookmark">poj分类</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				初期: 一.基本算法:      (1)枚举. (poj1753,poj2965)      (2)贪心(poj1328,poj2109,poj2586)      (3)递归和分治法.      (4)递推.      (5)构造法.(poj3295)      (6)模拟法.(poj1068,poj2632,poj1573,poj2993,poj2996) 二.图算法:      (1)图的深度优先遍历和广度优先遍历.      (2)最短路径算法(dijkstra,bellman-ford			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/xpn41Wb.html" rel="bookmark">poj系统训练计划</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				转载:http://www.cnblogs.com/silveryelf/archive/2011/10/29/2228681.html 初级: 基本算法: 枚举:1753    2965 贪心:1328    2109    2586 构造:3295 模拟:1068    2632    1573    2993    2996 图: 最短路径:1860    3259    1062    2253    1125    2240 最小生成树:1789    2485    1258    			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OMgZnmb.html" rel="bookmark">SQL Server 2005 中的 Multiple Active Result Set &lpar;MARS&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				简介 所有 SQL Server 数据访问应用程序编程接口 (API) 都提供了一个抽象来表示会话和会话中的请求.SQL Server 2000 以及更早的版本限制编程模型,它要求任何时候一个给定的会话中最多只能有一个待定的请求.有几个替代办法被用来解决这种限制,在这些替代办法中,最常见的可能就是服务器端光标.SQL Server 2005 实现了 Multiple Active Result Set (MARS),它解除了这个约束.本文介绍了 MARS 的设计.结构和语义变更,以及为了从这些改			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0boaK6p.html" rel="bookmark" class="title">ASP数组排除重复内容的函数</a>
					<div>
						&lt;%'原数组u_id=&quot;0,1,2,3,4,5&quot;'去除不显示的内容a_id=&quot;1,2,3&quot;if trim(u_id)&lt;&gt;&quot;&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPvN1b.html" rel="bookmark" class="title">用Fireworks制作动画</a>
					<div>
						制作网页动画可用许多种方法来实现,如:用Java或DHTML或Flash等,也可用Fireworks.而Fireworks提供了三种制作动画的手段:手工绘制.使用符号(Symbol).图像法.     ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VzwOO5z.html" rel="bookmark" class="title">主题越小，网站用户粘度越高</a>
					<div>
						网站越来越多,想做门户是越来越困难.很多公司投资了大笔的资金和人力,打造新的门户,但是常常都落败而回.网路上却有更多的企业和网络公司将网络定位在很小的领域,常常能获得最好的用户黏度,最大的某领域的市场 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPyEmz.html" rel="bookmark" class="title">目前最好的JSP分页技术</a>
					<div>
						js|分页 前言     在使用数据库的过程中,不可避免的需要使用到分页的功能,可是JDBC的规范对此却没有很好的解决.对于这个需求很多朋友都有自己的解决方案,比如使用Vector等集合类先保存取出的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9ze1Bjz.html" rel="bookmark" class="title">Client端不安裝Oracle而用PowerBuilder直連的方法</a>
					<div>
						client|oracle   Client端不安裝Oracle的方法 廣東中山   謝殿宏 2001/04/03   前言: 曾在網上見到許多人問Client端不安裝Oracle而使PB程序連上後臺 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1Mv1E6b.html" rel="bookmark" class="title">SEO强势外链之百度百科编辑经验分享篇</a>
					<div>
						百度百科大家都不会陌生,百度知道的同门兄弟,尤其是做SEO的站长们,百度百科是再熟悉不够了,百度知道越卡越严,很多域名都被加入了黑名单,郭烨晔的&quot;武汉百度&quot;网同样也被加入了其中,实 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybj44Vp.html" rel="bookmark" class="title">让Asp&period;Net输出图形</a>
					<div>
						asp.net|图形 &lt;%@ Page Language=&quot;vb&quot; Debug=&quot;True&quot; %&gt; &lt;%@ import namespace= ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGjn72p.html" rel="bookmark" class="title">PHP安全及相关</a>
					<div>
						关注安全问题的重要性 看到的远非全部 阻止用户恶意破坏你的程式最有效却经常被忽略的方法是在写代码时就考虑它的可能性.留意代码中可能的安全问题是很重要的.考虑下边的旨在简化用PHP中写入大量文本文件的过 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvK9qap.html" rel="bookmark" class="title">简述oracle的统计信息自动收集机制</a>
					<div>
						统计信息对于Oracle数据库来说至关重要,尤其是在使用CBO(基于成本的优化器)模式的时候,统计信息包括表的使用块数,空闲块数,平均行长度,统计信息收集时间等.在Oracle9i数据库中,两种优化器 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3wrxp.html" rel="bookmark" class="title">Win7总出现&OpenCurlyDoubleQuote;Bluetooth 外围设备&rdquo;怎么办？</a>
					<div>
						  1.右键右下角的蓝牙图标单击显示Bluetooth设备; 2.取消掉部分无驱动的服务后确定,Bluetooth外围设备消失.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmG76Bb.html" rel="bookmark" class="title">VBA for Word设置字体的格式</a>
					<div>
						以下代码为通过VBA代码来设置Word字体的各种格式. WApp.Selection.Font.NameFarEast = &quot;华文中宋&quot;; WApp.Selection.Font. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvG5rWp.html" rel="bookmark" class="title">为你的U盘换名</a>
					<div>
						依次点&quot;开始&quot; ,&quot;控制面板&quot; ,&quot;性能维护&quot;,&quot;管理工具&quot;,在出现的几个图标中选择&quot;计算机管理&quot;  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWXrLqp.html" rel="bookmark" class="title">Activity跳转与返回</a>
					<div>
						Normal 0 7.8 磅 0 2 false false false EN-US ZH-CN X-NONE MicrosoftInternetExplorer4 /* Style Definiti ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8AZxoz.html" rel="bookmark" class="title">RabbitMQ消息队列入门篇（环境配置&plus;Java实例&plus;基础概念）</a>
					<div>
						版权声明:本文为博主原创文章,转载注明出处http://blog.csdn.net/u013142781 目录(?)[+] 一.消息队列使用场景或者其好处 消息队列一般是在项目中,将一些无需即时返回且 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8AEqNz.html" rel="bookmark" class="title">centos-flash media server 播放不了HDS</a>
					<div>
						问题描述 flash media server 播放不了HDS 按照网上教程下载FMS4.5,安装在centos上,安装好以后,想用flash media live encoder测试hds,按照教程 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxYq2Op.html" rel="bookmark" class="title">Javascript用户交互的常见事件处理</a>
					<div>
						用户交互是基于用户事件的,这些事件通常是鼠标事件.触摸事件以及键盘事件. 一. 监听器与事件处理程序 添加事件监听可以使用addEventListener(): element.addEventLis ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvnvn9M.html" rel="bookmark" class="title">android-大牛们谁帮我看下打印出来的Android所有语言中有乱码吗</a>
					<div>
						问题描述 大牛们谁帮我看下打印出来的Android所有语言中有乱码吗 01-01 05:34:47.079: D/(1937): localeInfos is ..[Afrikaans, Az?rba ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5RkPBz.html" rel="bookmark" class="title">求一VB&period;NET通过modbus发送接收数据的例程</a>
					<div>
						问题描述 因为没接触过vb.net,所以想找个完整的例子程序.网上查的都是用VB的mscomm这个控件,而visualstudio2005下的vb.net是serialport,许多属性都随之改变.希 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkAjGdb.html" rel="bookmark" class="title">关于hibernate search搜索多个实体记录的问题</a>
					<div>
						问题描述 FullTextSessionfullTextSession=Search.getFullTextSession(getSession());SearchFactorysearchFacto ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b22B6Zb.html" rel="bookmark" class="title">java-XmlReader读取xml文件太慢是为什么，我用的是dom4j</a>
					<div>
						问题描述 XmlReader读取xml文件太慢是为什么,我用的是dom4j SAXReader sax = new SAXReader(); Document xmlDoc = sax.read(ne ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pX0ye5p.html" rel="bookmark" class="title">CUDA异步并发 （二）</a>
					<div>
						感觉自己对CUDA的异步并发还是无法深入理解,在大神建议下看了CUDA C Programming Guide ,感觉对自己的帮助很大. 下面分享一下看了之后的体会,附上原文: Concurrent  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9xZNob.html" rel="bookmark" class="title">在C&num;中使得图片放大，出现未用在实例中的错误</a>
					<div>
						问题描述 在C#中使得图片放大,出现未用在实例中的错误 错误类型:其他信息: 未将对象引用设置到对象的实例. 解决方案 你没有给你的picturebox设置默认的图片在你的构造函数,或者窗体的load ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0n51nz.html" rel="bookmark" class="title">C&num;浏览器求完善</a>
					<div>
						问题描述 完成了部分,还有些不会做,有高手来帮帮我吗,万分感谢啊!我的qq406688828. 解决方案 解决方案二:自己开发浏览器?为何不参考?firefox,是开源项目.解决方案三: 解决方案四: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2Zyxvb.html" rel="bookmark" class="title">度假房出租服务网站HomeAway市值达30亿美元</a>
					<div>
						新浪科技讯 北京时间6月30日凌晨消息,度假房出租服务网站HomeAway今日在 纳斯达克挂牌,交易代码&quot;AWAY&quot;,股价最高达37.10美元/股,相比最初 27美元/股的交易价上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvY5qNb.html" rel="bookmark" class="title">InnoDB引擎数据库主从复制同步新的分享&lowbar;Mysql</a>
					<div>
						近期将公司的MySQL架构升级了,由原先的一主多从换成了DRBD+Heartbeat双主多从,正好手上有一个电子商务网站新项目也要上线了,用的是DRBD+Heartbeat双主一从,由于此过程还是有别 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBknEdM.html" rel="bookmark" class="title">asp&period;net实现利用反射，泛型，静态方法快速获取表单值到Model的方法&lowbar;实用技巧</a>
					<div>
						本文实例讲述了asp.net实现利用反射,泛型,静态方法快速获取表单值到Model的方法.分享给大家供大家参考,具体如下: 这是初级的,很简单,牛人可以不看了.不过还算实用. 在项目中经常需要处理表单 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqWNjYz.html" rel="bookmark" class="title">JavaScript实现点击按钮后变灰避免多次重复提交&lowbar;javascript技巧</a>
					<div>
						注册的时候需要发送验证激活帐号的邮件,为了避免邮件的多次重复发送,所以可以在点击了发送后,设置button要过一段时间才能继续点击.下面是一个简单的例子: 复制代码 代码如下: &lt;html&gt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBkBKJM.html" rel="bookmark" class="title">Oracle ASM 翻译系列第十二弹：ASM Internal amdu - ASM Metadata Dump Utility</a>
					<div>
						amdu - ASM Metadata Dump Utility ASM Metadata Dump Utility,即ASM元数据导出工具,它的简写amdu更被人所熟知,常被Oracle技术支持人员 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDk7xOp.html" rel="bookmark" class="title">JSP表单提交乱码</a>
					<div>
						问题描述 Login.jsp代码:&lt;%@pagelanguage=&quot;java&quot;contentType=&quot;text/html;charset=UTF-8&quot;p ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyWRDlz.html" rel="bookmark" class="title">关于一个在输入框中输入信息内容，其他的输入框中也能够自动出现信息的问题</a>
					<div>
						问题描述 我现在在开发一套B/S系统,其中有一个功能模块是添加用户补充信息.在用户补充信息的添加界面,我想实现这样一个功能:1.系统的后台数据库里,存在一张存有用户基本信息(包括用户身份证号.姓名.电 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
